<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/title_bottom_line"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="@color/white_ededed" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="@color/white_FFF7F7F7" />
</LinearLayout>